Security Lab

Обход ограничений безопасности в Citrix NetScaler Gateway и Netscaler ADC

Дата публикации:07.03.2018
Дата изменения:12.03.2018
Всего просмотров:1029
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 7.3 [CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:L/A:L/E:U/RL:O/RC:C]
CVE ID: CVE-2018-5314
Вектор эксплуатации: Удаленная
Воздействие: Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Citrix NetScaler Gateway (formerly Citrix Access Gateway) 11.x
Citrix NetScaler Gateway (formerly Citrix Access Gateway) 12.x
Citrix NetScaler ADC 11.x
Citrix NetScaler ADC 12.x
Уязвимые версии: Citrix NetScaler Gateway версии 12.0 build 53.6, 12.0 build 51.24, 12.0 Build 41.24, 12.0 build 41.22, 12.0 build 41.16, 11.1 build 55.10, 11.1 build 54.16, 11.1 build 54.14, 11.1 build 53.11, 11.1 Build 52.13, 11.1 build 51.26, 11.1 Build 51.21, 11.0 Build 70.12
Citrix Netscaler ADC версии 12.0 build 53.6, 12.0 build 51.24, 12.0 Build 41.24, 12.0 build 41.22, 12.0 build 41.16, 11.1 build 55.10, 11.1 build 54.16, 11.1 build 54.14, 11.1 build 53.11, 11.1 Build 52.13, 11.1 build 51.26, 11.1 Build 51.21, 11.0 Build 70.12
Описание:

Обход ограничений безопасности в Citrix NetScaler Gateway и Netscaler ADC

Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2018022806